RESTinio

Public Attributes | List of all members
restinio::http_field_parsers::bearer_auth::params_t Struct Reference

Parameters for bearer authentification. More...

`#include <bearer_auth.hpp>`

## Public Attributes
std::string | token
| Access Token. More...

## Detailed Description

Parameters for bearer authentification.

Since
  v.0.6.7.1

Definition at line 39 of file bearer_auth.hpp.

## Member Data Documentation

## ◆ token

std::string restinio::http_field_parsers::bearer_auth::params_t::token

Access Token.

Can't be empty.

Definition at line 45 of file bearer_auth.hpp.

The documentation for this struct was generated from the following file:

- restinio/helpers/http_field_parsers/bearer_auth.hpp